<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>

   <extension
         point="org.eclipse.ui.actionSets">
      <actionSet
            description="OpenEmbeDD menu toolbar"
            id="org.openembedd.ui.menu.actionSet"
            label="OpenEmbeDD"
            visible="true">
         <menu
               label="OpenEmbeDD"
               id="org.openembedd.ui.main.menu">
            <separator
                  name="org.openembedd.ui.menu.group">
            </separator>
         </menu>
         <action
               class="org.openembedd.checker.ui.menu.actions.Action"
               icon="icons/OpenEmbeDD16x16.png"
               id="org.openembedd.ui.menu.actions.Action"
               label="OpenEmbeDD  configuration"
               menubarPath="org.openembedd.ui.main.menu/org.openembedd.ui.menu.group"
               style="push"
               toolbarPath="org.openembedd.ui.menu.group"
               tooltip="OpenEmbeDD menu">
         </action>
      </actionSet>
   </extension>

</plugin>
